body {
    width: 940px;
    margin: 0 auto;
}

main {
    margin: 48px 0;
}

.visitor-title {
    font-size: 20px;
    margin-bottom: 2px;
}
.visitor-subtitile{
    font-size: 15px;
    margin-top:8px;
    padding-bottom: 8px;
    border-bottom: 2px solid #cdcdcd;
}

h2:first-child{
    margin-top: 0;
}

.photo-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 2px;
    margin-bottom:2px
}

.photo-list>div {
    margin: 8px 0;
    margin-right: 42px;
}

.photo-list>div:nth-child(4n) {
    margin-right: 0;
}

.oneEvent{
    border-bottom: solid 2px #cdcdcd;
    margin-bottom:60px
}

.photo-list>div>img {
    width: 400px;
    height: 300px;
    border-radius: 4px;
    background-color: #c4c4c4;
    object-fit: cover;
    object-position: center;
}

.photo-list>div>p {
    font-size: 24px;
}

.photo-list>div>span {
    font-size: 18px;
}